/*
Theme Name: CFSI 2017
Theme URI: http://www.cfsi.org
Description: CFSI 2017 Theme
Author: Go>Forward MEdia
Author URI: http://www.goforwardmedia.com
Template: townpress
Version: 1.0.0
*/

body a {
    color: #c41313;
}

body p {
    color: #565656;
}

.site-title > div{
    padding:1.5em;
    background-color:#ffffff;
    box-shadow:1px 1px 0 rgba(0,0,0,0.05);
    text-align:center;
}

.site-title h1{
    margin:0 0 0.25em;
}

.c-article-list .article-image{
    position:relative;
    padding-bottom:70%;
}

.c-article-list .article-image a{
    position:absolute;
    height:auto;
    top:0;
    right:0;
    bottom:0;
    left:0;
}

.site-title > div em {
    color: #c41313;
}

@media (min-width: 768px) {
    .site-branding {
        display: table;
        position: relative;
    }
    
    .site-branding > div {
        display: table-cell;
        vertical-align: middle;
    }
    
    .header-logo {
        margin-right:1em;
    }
    
    .site-title{
        max-width:calc(100% - 160px - 1em);
        text-align:left;
        margin-top:0;
    }
}

.page__content > .c-content-box {
    padding-top: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    margin-bottom: 0 !important;
    background-color: transparent !important;
    box-shadow: none !important;
}

body:not(.home) .page__content {
    background-color: #fff;
    padding: 20px;
}

.lsvr-townpress-posts__post-thumbnail-link {
    padding-bottom: 40% !important;
}

.vc_cta3-container {
    margin-bottom: 0 !important;
}

.columns__sidebar--left {
    padding: 0 !important;
}

body.home .main__inner {
    margin-left: 7.5px;
    margin-right: 7.5px;
}

.widget {
    background-color: #fff !important;
}

.widget_weblizar_facebook_likebox > div {
    float: none !important;
    display: inline-block;
}

.widget_weblizar_facebook_likebox {
    text-align: center;
}

.widget-title, .widget__title {
    margin: 0 !important;
}

.ctct-form-description > p {
    margin: 0 !important;
}

.ctct-submit {
    color: #fff;
    background-color: #08c;
    font-size: 14px;
    padding-top: 14px;
    padding-bottom: 14px;
    padding-left: 20px;
    padding-right: 20px;
    display: inline-block;
    text-align: center;
    border: 1px solid transparent;
    word-wrap: break-word;
    text-decoration: none;
    transition: all .2s ease-in-out;
    width: intrinsic;
}

.ctct-submit:hover {
    background-color: #0074ad;
}

.widget__title-icon {
    color: #08c !important;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
}

.widget__inner {
    padding: 0 !important;
}

.ctct-form-wrapper {
    background-color: #fff !important;
    padding: 20px;
}

.widget_media_image a {
    display: inline-block;
    padding: 20px;
    margin-left: auto;
    margin-right: auto;
}

.custom-html-widget {
    padding: 20px;
}

.widget_weblizar_facebook_likebox {
    text-align: left;
}

.widget_weblizar_facebook_likebox .widget__inner > div {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.widget_weblizar_facebook_likebox .widget__inner {
    width: 100%;
}

.main__header {
    background-color: #bb0000 !important;
    color: #fff !important;
}

.vc_cta3_content-container {
    vertical-align: middle !important;
}

.footer-widgets__column .widget {
    background-color: transparent !important;
}

.footer-widgets__column .textwidget p {
    color: #bebebe !important;
}

.footer-widgets__column .widget__title {
    padding-bottom: 15px;
}

.vc_btn3 {
    max-width: 100% !important;
    white-space: normal !important;
}

.document-title-icon:before {
    font-size: 16px !important;
    line-height: 16px;
    text-rendering: auto;
    content: "\f0f6";
    font: normal normal normal 14px/1 FontAwesome;
    color: #08c !important;
    display: inline-block;
    position: absolute;
    left: 20px;
    top: 19px;
}

.icon-book:before {
    content: "\f0f6";
    font: normal normal normal 14px/1 FontAwesome;
    color: #08c !important;
    font-size: 16px !important;
    line-height: 16px;
}

.icon-calendar:before {
    content: "\f073";
    font: normal normal normal 14px/1 FontAwesome;
    color: #08c !important;
    font-size: 16px !important;
    line-height: 16px;
}

.icon-newspaper:before {
    content: "\f1ea";
    font: normal normal normal 14px/1 FontAwesome;
    color: #08c !important;
    font-size: 16px !important;
    line-height: 16px;
}

.document-title-icon {
    padding: 20px 50px;
    position: relative;
}

.lsvr-townpress-menu-widget__nav {
    background-color: #0369C0 !important;
}

.widget_recent_entries ul {
    padding: 0 20px 20px 20px;
}

.tribe-events-adv-list-widget .type-tribe_events, .tribe-events-widget-link {
    padding: 0 20px 20px 20px;
}

.ctct-disclosure {
    display: none !important;
}

@media (min-width: 768px) {
    .blog-post-archive--default .post__thumbnail-link--cropped {
        height: 500px;
    }
}

@media (max-width: 767px) {
    .blog-post-archive--default .post__thumbnail-link--cropped {
        height: 250px;
    }
}
